From: [email-masked]

I recently got a copy of a flyer for Focus on the Family's Community Impact
Seminars with their schedule for the U.S. and Canada.    Since they will be
coming to my city, I 'd like to hear from anyone who has experience with
them and am interested in discussing strategy for responding.  

The flyer says:

his fascinating one-day event will equip you with the skills needed to be a key 
player in your area. You'll learn how to use principled persuasion to make a
positive impact on others.  Wise up before you rise up with the Community
Impact Seminar. The seminar schedule:

Aug. 21 Detroit, MI: MiIchigan Family Forum (517)374-1171
Aug 28  Little Rock, AR :  Arkansas Family Council (501)664-4566
Sept. 11 Chicago, IL: Illinois Family Institute (708) 790-8370
Sept 25  Spokane, WA:  Washington Family Council (206)451-9872
Oct. 2  San Diego, CA:  Capitol Resource Institute (916) 731-5200
Oct 9 Orlando, FL:  Florida Family Council (813)222-8300
Oct. 16 Oklahoma City, OK :  Resource Institute of Oklahoma (405)239-6700
Oct 23 Riverside, CA:  Capitol Resource Institute (916)731-5200
Oct 30 Lexington, KY: The Family Foundation (606)255-5400
Nov. 6 Kansas City, KS: Kansas Family Research Institute (316)722-3444
Nov. 13 Lubbock, TX:  Free Market Foundation (214)348-2801
Nov. 20 Fort Collins, CO:  Rocky Mountain Family Council (303)292-1800
Dec. 4 Dallas, TX:  Free Market Foundation (214)348-2801

IN CANADA
Sept 11 Smithers, B.C. (604)847-2750
Sept 25 Edmonton, Sask. (403)435-6611
Oct 2 Port Coquitiam, B.C. (604)942-7711
Oct 16 Owen Sound, Ont. (519)371-0995
Nov. 13 Stoney Creek, Ont. (416)545-9081
Nov. 20 London, Ont (519)451-2170